forms will not load in IE9(building form.) Is IE9 supported?

  • Profile Image
    Michael Rock
    Asked on December 19, 2013 at 09:29 AM
  • Profile Image
    Answered on December 19, 2013 at 09:46 AM

    I am having issues too!

  • Profile Image
    Jeanette
    Answered on December 19, 2013 at 11:12 AM

    We do recommend Chrome or Firefox which work better in any version with our form builder.  IE versions would sometimes have issues while editing forms. Kindly use any of those mentioned above

    Let us know if further help is needed